package com.hai.enum_type;

public enum ActivityAwardStatus {
    status0(0, "删除"),
    status1(1, "正常"),
    ;

    private Integer number;

    private String name;

    ActivityAwardStatus(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
